/**
* Class Library Screen Media CSS Document
* (C) Copyright 2007 - The Baltimore Convention Center
*/

/* [ Clears margins and borders from last navigation item in a list nav ] */
.lastNav {
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	border: none !important;
	background: none !important;
}

.firstNav {
	padding-left: 0 !important;
}

.hide {
	display: none;
}

.border {
	border: 1px solid #000;
}